.rightInfo {
    background-color: #ffffff;
    padding: 15px;
    border-radius: 4px;
}

.aboutInfo{
    font-family: Noto Sans,Arial,sans-serif;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    word-wrap: break-word;
}

.calendar {
    color: #7c7c7c;
    display: flex;
    align-items: center;
    margin-top: 8px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(26,26,27,0.07);
}

.ab {
    color: #7c7c7c;
    font-weight: 400;
}